<div class="modal-b" id="modal-live">
    <div class="modal-b__inner">
        <div class="modal-b__block modal-b__block_medium">
            <span class="modal-b__close js--close-modal">×</span>

            <div class="modal-b__title">Комментировать живую ленту</div>

            <form action="" class="modal-b__form">
                <div class="modal-b__field">
                    <input type="text" placeholder="Ваше имя" class="input-text">
                    <div class="modal-b__check"><input type="checkbox" class="checkbox" id="prov" name="prov"><label
                            for="prov">Отметьте, если вы представитель провайдера</label></div>
                </div>
                <div class="modal-b__field modal-b__field_last">
                    <input type="text" placeholder="Ваш комментарий" class="input-text">
                    <div class="modal-b__comment">Осталось 300 символов</div>
                </div>
                <div class="modal-b__button"><button type="submit" class="button">Отправить</button></div>
            </form>

        </div>
    </div>
</div>
